/********************** Tabs */
.tabs { margin: 0px 0px !important; height: 36px; }
.tabs li                { float: left; margin-right: 3px; padding: 0px 0px 0px 10px; line-height: 36px;  background: url(../images/sprites.png) no-repeat left -430px; }
.tabs li.first a{}
.tabs li.first          {  }
.tabs li.last           {  }
.tabs a                 { display: block;
 background: url(../images/sprites.png) no-repeat right -465px; padding: 0px 10px 0px 0px;
  color: #fff; font-size: 14px; font-weight: bold;
   line-height: 36px; 
   
     text-decoration: none;}
 .tabs li{
 }
.tabs a:hover           { }
.tabs li.active{ background-position: left -345px;}
.tabs li.active a { background-position: right -382px; }
.tabs li a:hover {   }
.padder{
	 padding: 10px; border-top: none; margin: -2px 0px 0px; border: 1px solid #9e9c9c; background: #ececec url(../images/bg-tabs.gif) repeat-x left bottom;
} 